.stock-images__form {
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 2rem 0;
}
.stock-images__form input.search, 
.stock-images__form button {
	padding: .7em;
	height: 40px !important;
	margin: 0;
	font-size: 14px;
	line-height: normal !important;
	border: 1px solid #ddd;
	color: #666;
}
.stock-images__form button {
	background-color: #ddd;
	width: 70px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	cursor: pointer;
}